跳转到主要内容
GET
/
v2
/
wallet
/
{chain}
/
{walletAddress}
/
transfer-total
Wallet - Transfer Total
curl --request GET \
  --url https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total \
  --header 'Authorization: Bearer <token>'
{
  "total": 125
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

chain
enum<string>
必填

A chain name listed in supported networks Supported blockchain chains

可用选项:
sol,
eth,
bsc
walletAddress
string
必填

An address of a wallet

查询参数

tokenAddress
string

An address of a token

fromTimestamp
integer<int64>

Filter transfers after this timestamp (Unix epoch seconds)

toTimestamp
integer<int64>

Filter transfers before this timestamp (Unix epoch seconds)

minTokenAmount
string

Minimum token amount filter (inclusive)

maxTokenAmount
string

Maximum token amount filter (inclusive)

minTokenAmountInUsd
string

Minimum token amount in USD filter (inclusive)

maxTokenAmountInUsd
string

Maximum token amount in USD filter (inclusive)

响应

200 - application/json

Successful response

total
integer<int64>
必填

Total number of transfers

示例:

125